RubyGems Navigation menu

freddiesay 0.0.5

like cowsay, but for freddie

Gemfile
          gem 'freddiesay', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install freddiesay
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,940

For this version 465

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - January 2, 2014 (5 KB)
  2. 0.0.4 - June 2, 2013 (4 KB)
  3. 0.0.3 - May 31, 2013 (3.5 KB)
  4. 0.0.2 - May 31, 2013 (3.5 KB)
  5. 0.0.1 - May 31, 2013 (3 KB)

Runtime Dependencies: